if PACKAGE_parental-control

config PARENTAL_CONTROL_URLFILTERING
	bool "Enables URL Filter functions and datamodel"
	default y
	help
	   Set this option to include url filter feature

config PARENTAL_CONTROL_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""
endif
